Contents

# Sort

Sorts the selected rows according to the conditions that you specify. LibreOffice automatically recognizes and selects database ranges.

You cannot sort data if the Record changes options is enabled.

للوصول لهذا الأمر...

#### From the menu bar:

Choose Data - Sort....

#### From the tabbed interface:

Choose Data - Sort.

On the Data menu of the Data tab, choose Sort.

#### From toolbars:

Sort

## Sort Criteria

Specify the sorting options for the selected range.

## Options

Sets additional sorting options.

### Reset

Resets changes made to the current tab to those applicable when this dialog was opened.